{
  "id": 5540114,
  "name": "Edward T. Speakman, appellee, v. Dillwyn M. Bell, appellant",
  "name_abbreviation": "Speakman v. Bell",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,610",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 240,
    "ocr_confidence": 0.483,
    "sha256": "bc7b0574552f8e2c115a626985659c58551881627e5ea21febc44caad35b4431",
    "simhash": "1:50a99db774a7ae7b",
    "word_count": 36
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward T. Speakman, appellee, v. Dillwyn M. Bell, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kerner\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kerner"
      }
    ],
    "attorneys": [
      "Loucks, Eckert & Peterson, for appellant.",
      "Barthell So Rundall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward T. Speakman, appellee, v. Dillwyn M. Bell, appellant.\nGen. No. 34,610.\nOpinion filed March 24, 1931.\nLoucks, Eckert & Peterson, for appellant.\nBarthell So Rundall, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 702,
  "last_page_order": 702
}
